[import file="{{site_header|default(@theme/widgets/header-podcast.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]
<section id="series" class="podcast-content-container">
[import file="{{DIRPATH}}serie_cover" align="0" share_btn="" posts="{{post.featuredPodcasts}}"/]	
<h1 class="m-5">LE DÉRNIER EPISODE</h1>
[import file="{{DIRPATH}}dernier_episode" posts="{{post.featuredPodcasts}}" /]	
<h1 class="m-5">TOUS LES ÉPISODES</h1>
[import file="{{DIRPATH}}tous_les_episodes" posts="{{post.featuredPodcasts}}" /]	
<h1 class="m-5">VOUS AIMEREZ AUSSI</h1>
[import file="{{DIRPATH}}potential_likes" posts="{{post.featuredPodcasts}}" /]
[import file="{{DIRPATH}}a_propos"/]

</section>
